import Vue from 'vue';
import Vuex from 'vuex';

Vue.use(Vuex);

export default new Vuex.Store({
  state: {
    isMock: false,
    intervalTime: 30000, // 请求间隔时间
  },
  getters: {
    isMock: state => state.isMock,
    intervalTime: state => state.intervalTime,
  },
  mutations: {},
  actions: {},
  modules: {},
});
